{ pkgs, config, ... }: {
    # KVM
    virtualisation.libvirtd.enable = true;
    # programs.virt-manager.enable = true;  # after 23.11

    # only before 23.11
    environment.systemPackages = (with pkgs; [
        virt-manager
    ]);
}
